.bannerWidget--1867 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1777034374_69eb64866911f.jpg); 
	background-attachment: scroll; 
	background-position: 50% 44%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1867 {
        background-attachment: initial;
    }
}

.bannerWidget--1867::after {
    background-color: hsla(0, 0%, 0%, 0.54);
    z-index: 1;
}

.bannerWidget--1867 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1867 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1867 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1868 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1868 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1868 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1881 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1881 img {
    width: 203px;
    height: auto;
    max-width: 100%;
}.textWidget--1869 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1869 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1869 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1866 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1866 img {
    width: 301px;
    height: auto;
    max-width: 100%;
}.textWidget--1870 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1870 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1870 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1882 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1882 img {
    width: 641px;
    height: auto;
    max-width: 100%;
}.textWidget--1871 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1871 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1871 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1872 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1872 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1872 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1883 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1883 img {
    width: 300px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1886 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textWidget--1873 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1873 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1873 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1874 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1885 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1885 img {
    width: 440px;
    height: auto;
    max-width: 100%;
}.textWidget--1875 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1875 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1875 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1876 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textWidget--1877 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1877 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1877 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1884 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1884 img {
    width: 543px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1879 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textWidget--1878 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1878 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1878 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1880 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1880 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1880 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
